{% extends "base.html" %}
{% load static %}

{% block content %}

<div class="mainpage2">
    <div class="container my-auto">
        <div class="jumboContainer">
            <h1 class="display-4">{{ schedule.course }}</h1>
            <p id="descDetails"> {{schedule.description}} </p>
            <p class="lead" id="descLecturer">{{ schedule.lecturer }} </p>
            <p class="lead">Classroom Number : {{ schedule.classroomNumber }} </p>
            <p class="lead">{{ schedule.SKSNumber }} SKS</p>
            <p class="lead" id="descBatch">{{ schedule.batch }} </p>
        </div>
    </div>
</div>

{% endblock content %}